new build?

I know this is an old record, but since I'm 1.4.2 DP2, and can't use 4.0.x, and there are tons of J2EE related issues fixed which I'm hitting, I am crossing fingers you guys can spew something out for us later today?

Thanks
R

2 comments

Ask and ye shall receive. :)

Robert S. Sfeir wrote:

I know this is an old record, but since I'm 1.4.2 DP2, and can't use 4.0.x, and there are tons of J2EE related issues fixed which I'm hitting, I am crossing fingers you guys can spew something out for us later today?

Thanks
R

0

Robert:
Does this mean that you are having problems with 4.0.x on a Mac?
Steve

Robert S. Sfeir wrote:

I know this is an old record, but since I'm 1.4.2 DP2, and can't use 4.0.x, and there are tons of J2EE related issues fixed which I'm hitting, I am crossing fingers you guys can spew something out for us later today?

Thanks
R


0

Please sign in to leave a comment.